<!DOCTYPE html>
<html lang="en">
<meta charset=utf-8>
<title>Hall of Fame - Wikimedia Security</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link rel="stylesheet" href="/lib/main.css">
<link rel="shortcut icon" href="/favicon.ico">
<link rel="alternate" type="application/atom+xml" href="https://phabricator.wikimedia.org/phame/blog/feed/13/" title="Wikimedia Security Team">
<header><div class="wm-container">
 <a role="banner" href="/" title="Navigate to the home page"><em>Wikimedia</em> Security</a>
 <span class="wm-header-caption">
    
    <a class="extnav" href="/blog/">Blog</a>
    
    <a href="javascript:void(0);" id="hamburger-icon" class="icon no-js" onclick="toggleMenu()">
      <div class="container" onclick="changeIcon(this)">
        <div class="bar1"></div>
        <div class="bar2"></div>
        <div class="bar3"></div>
      </div>
    </a>
  </span>
</div></header>
<main role="main"><div class="wm-container">
  <button onclick="topFunction()" id="scrollBtn" title="Go to top"><i class="arrow up"></i></button>
  <nav id="site-nav-bar" class="wm-site-nav no-js">
    <ul class="wm-nav">
      
      <li>
      <a  href="/">Home</a>
        
       </li>
      
      <li>
      <a  href="/services/">Services</a>
        
          
        
       </li>
      
      <li>
      <a  href="/handbook/">Team Handbook</a>
        
          
        
       </li>
      
      <li>
      <a  href="/contact/">Contact</a>
        
       </li>
      
      <li>
      <a  class="wm-nav-item-active"  href="/hall-of-fame/">Hall of Fame</a>
        
       </li>
      
      <li>
      <a  href="/bug-bounty/">Bug Bounty</a>
        
       </li>
      
    </ul>

  </nav>
<article>
  <div class="header">
	<img src="/img/logo.png" alt="logo" />
	<h1>Hall of Fame</h1>
</div>
<br>
<p>This page contains various people that the Wikimedia Security Team would like to give thanks to for responsibly reporting security issues.</p>
<p>If you've previously reported a valid security issue (and had it acknowledged and fixed) to Wikimedia, and would like mentioning on this page, please <a href="/contact">contact us</a> and provide details.</p>

<h3>Hall of Fame (December 2015 - Current)</h3>

<table class="wm-table">
	<tr>
		<th>Date</th>
		<th>Reporter</th>
		<th>Task/Ticket</th>
		<th>Product</th>
		<th>Description</th>
		<th>CVE</th>
	</tr><tr>
		<td>2025-01-07</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://issue-tracker.miraheze.org/T13063' target='_blank'>T13063</a></td>
		<td>Medik Extension</td>
		<td>Low-severity stored XSSes for config variables and system messages</td>
		<td>N/A</td>
	</tr><tr>
		<td>2024-12-12</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T382043' target='_blank'>T382043</a></td>
		<td>BreadCrumbs2 Extension</td>
		<td>XSS when outputting display title</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2025-23078' target='_blank'>CVE-2025-23078</a></td>
	</tr><tr>
		<td>2024-12-09</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T381753' target='_blank'>T381753</a></td>
		<td>ArticleFeedbackv5 Extension</td>
		<td>Various stored XSSes</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2025-23079' target='_blank'>CVE-2025-23079</a></td>
	</tr><tr>
		<td>2024-12-01</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T381220' target='_blank'>T381220</a></td>
		<td>OpenBadges Extension</td>
		<td>XSSes in Special:BadgeView</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2025-23080' target='_blank'>CVE-2025-23080</a></td>
	</tr><tr>
		<td>2024-11-13</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T379749' target='_blank'>T379749</a></td>
		<td>DataTransfer Extension</td>
		<td>Various stored XSSes from system messages, missing CSRF protection</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2025-23081' target='_blank'>CVE-2025-23081</a></td>
	</tr><tr>
		<td>2024-11-03</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T378885' target='_blank'>T378885</a></td>
		<td>RefreshSpecial Extension</td>
		<td>Various stored XSSes from system messages in Special:RefreshSpecial</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2025-23072' target='_blank'>CVE-2025-23072</a></td>
	</tr><tr>
		<td>2024-10-04</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://issue-tracker.miraheze.org/T12702' target='_blank'>T12702</a></td>
		<td>IncidentReporting Extension</td>
		<td>Various stored XSSes in Special:IncidentReports</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47815' target='_blank'>CVE-2024-47815</a></td>
	</tr><tr>
		<td>2024-10-04</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://issue-tracker.miraheze.org/T12701' target='_blank'>T12701</a></td>
		<td>ImportDump Extension</td>
		<td>Users can impersonate import requesters if their actor IDs coincide</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47816' target='_blank'>CVE-2024-47816</a></td>
	</tr><tr>
		<td>2024-10-04</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://issue-tracker.miraheze.org/T12698' target='_blank'>T12698</a></td>
		<td>ImportDump Extension</td>
		<td>Stored XSS in Special:RequestImportQueue when displaying timestamp</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47812' target='_blank'>CVE-2024-47812</a></td>
	</tr><tr>
		<td>2024-10-04</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://issue-tracker.miraheze.org/T12697' target='_blank'>T12697</a></td>
		<td>WikiDiscover Extension</td>
		<td>Stored XSS in Special:WikiDiscover when displaying wiki information</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47782' target='_blank'>CVE-2024-47782</a></td>
	</tr><tr>
		<td>2024-10-04</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://issue-tracker.miraheze.org/T12693' target='_blank'>T12693</a></td>
		<td>CreateWiki Extension</td>
		<td>Stored XSS in Special:RequestWikiQueue when displaying sitename</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47781' target='_blank'>CVE-2024-47781</a></td>
	</tr><tr>
		<td>2024-10-01</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://issue-tracker.miraheze.org/T12670' target='_blank'>T12670</a></td>
		<td>DataDump Extension</td>
		<td>Stored XSS in Special:DataDump when outputting dump status</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47612' target='_blank'>CVE-2024-47612</a></td>
	</tr><tr>
		<td>2024-08-11</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T372211' target='_blank'>T372211</a></td>
		<td>Cargo Extension</td>
		<td>Various stored, reflective, and DOM-based XSSes</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47847' target='_blank'>CVE-2024-47847</a></td>
	</tr><tr>
		<td>2024-08-11</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T372209' target='_blank'>T372209</a></td>
		<td>Cargo Extension</td>
		<td>No CSRF protection</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47846' target='_blank'>CVE-2024-47846</a></td>
	</tr><tr>
		<td>2024-07-22</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T370632' target='_blank'>T370632</a></td>
		<td>Cargo Extension</td>
		<td>Users can call arbitrary SQL functions</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47849' target='_blank'>CVE-2024-47849</a></td>
	</tr><tr>
		<td>2024-07-08</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T369486' target='_blank'>T369486</a></td>
		<td>CSS Extension</td>
		<td>Path traversal when loading stylesheets</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47841' target='_blank'>CVE-2024-47841</a></td>
	</tr><tr>
		<td>2024-07-08</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BlankEclair' target='_blank'>User:BlankEclair</a></td>
		<td><a href='https://phabricator.wikimedia.org/T368594' target='_blank'>T368594</a></td>
		<td>CSS Extension</td>
		<td>Extension:CSS uses CSS sanitizer incorrectly, and is easily bypassed</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2024-47845' target='_blank'>CVE-2024-47845</a></td>
	</tr><tr>
		<td>2024-10-14</td>
		<td>Mic1337bie</td>
		<td><a href='https://phabricator.wikimedia.org/T377168' target='_blank'>T377168</a></td>
		<td>codesearch.wmcloud.org</td>
		<td>codesearch.wmcloud.org allowed for XSS via improperly-sanitized input data</td>
		<td>N/A</td>
	</tr><tr>
		<td>2024-06-13</td>
		<td>Chocapikk1337</td>
		<td><a href='https://phabricator.wikimedia.org/T365644' target='_blank'>T365644</a></td>
		<td>svgtranslate tool</td>
		<td>svgtranslate allowed for remote code execution via improperly-sanitized input data</td>
		<td>N/A</td>
	</tr><tr>
		<td>2023-02-20</td>
		<td>Majid Alqabandi</td>
		<td><a href='https://phabricator.wikimedia.org/T330086' target='_blank'>T330086</a></td>
		<td>OATHAuth Extension</td>
		<td>OATHAuth allows replay attacks when configured without ObjectCache</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2023-29142' target='_blank'>CVE-2023-29142</a></td>
	</tr><tr>
		<td>2022-10-14</td>
		<td>Sheldon Menezes</td>
		<td><a href='https://phabricator.wikimedia.org/T320785' target='_blank'>T320785</a></td>
		<td>MediaWiki Core</td>
		<td>XSS in Special:Search</td>
		<td>None, never released</td>
	</tr><tr>
		<td>2021-10-17</td>
		<td>Aidil Arief</td>
		<td><a href='https://phabricator.wikimedia.org/T293589' target='_blank'>T293589</a></td>
		<td>VisualEditor Extension</td>
		<td>Blind Stored XSS via Upload Image URL</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2021-44855' target='_blank'>CVE-2021-44855</a></td>
	</tr><tr>
		<td>2021-10-16</td>
		<td>Aidil Arief</td>
		<td><a href='https://phabricator.wikimedia.org/T293556' target='_blank'>T293556</a></td>
		<td>WikibaseMediaInfo extension</td>
		<td>Stored XSS via WikibaseMediaInfo caption fields at commons.wikimedia.org</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2021-46146' target='_blank'>CVE-2021-46146</a></td>
	</tr><tr>
		<td>2021-01-14</td>
		<td>surg4bij4k</td>
		<td><a href='https://phabricator.wikimedia.org/T272082' target='_blank'>T272082</a></td>
		<td>Jetty as bundled with archiva</td>
		<td>Reflected XSS on archiva.wikimedia.org</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2019-10241' target='_blank'>CVE-2019-10241</a></td>
	</tr><tr>
		<td>November 2017</td>
		<td>Abdullah Hussam</td>
		<td><a href='https://phabricator.wikimedia.org/T128209' target='_blank'>T128209</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>api.php in MediaWiki before 1.27.4, 1.28.x before 1.28.3, and 1.29.x before 1.29.2 has a Reflected File Download vulnerability.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-8809' target='_blank'>CVE-2017-8809</a></td>
	</tr><tr>
		<td>November 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Anomie' target='_blank'>User:Anomie</a></td>
		<td><a href='https://phabricator.wikimedia.org/T165846' target='_blank'>T165846</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>November 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Matma_Rex' target='_blank'>User:Matma Rex</a></td>
		<td><a href='https://phabricator.wikimedia.org/T134100' target='_blank'>T134100</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>MediaWiki before 1.27.4, 1.28.x before 1.28.3, and 1.29.x before 1.29.2, when a private wiki is configured, provides different error messages for failed login attempts depending on whether the username exists, which allows remote attackers to enumerate account names and conduct brute-force attacks via a series of requests.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-8810' target='_blank'>CVE-2017-8810</a></td>
	</tr><tr>
		<td>November 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T178451' target='_blank'>T178451</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>MediaWiki before 1.27.4, 1.28.x before 1.28.3, and 1.29.x before 1.29.2 has XSS when the $wgShowExceptionDetails setting is false and the browser sends non-standard URL escaping.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-8808' target='_blank'>CVE-2017-8808</a></td>
	</tr><tr>
		<td>November 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bastenbas' target='_blank'>User:Bastenbas</a></td>
		<td><a href='https://phabricator.wikimedia.org/T176247' target='_blank'>T176247</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>The implementation of raw message parameter expansion in MediaWiki before 1.27.4, 1.28.x before 1.28.3, and 1.29.x before 1.29.2 allows HTML mangling attacks.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-8811' target='_blank'>CVE-2017-8811</a></td>
	</tr><tr>
		<td>November 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T125163' target='_blank'>T125163</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>MediaWiki before 1.27.4, 1.28.x before 1.28.3, and 1.29.x before 1.29.2 allows remote attackers to inject > (greater than) characters via the id attribute of a headline.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-8812' target='_blank'>CVE-2017-8812</a></td>
	</tr><tr>
		<td>November 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T124404' target='_blank'>T124404</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>The language converter in MediaWiki before 1.27.4, 1.28.x before 1.28.3, and 1.29.x before 1.29.2 allows attackers to replace text inside tags via a rule definition followed by "a lot of junk."</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-8814' target='_blank'>CVE-2017-8814</a></td>
	</tr><tr>
		<td>November 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T119158' target='_blank'>T119158</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>The language converter in MediaWiki before 1.27.4, 1.28.x before 1.28.3, and 1.29.x before 1.29.2 allows attribute injection attacks via glossary rules.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-8815' target='_blank'>CVE-2017-8815</a></td>
	</tr><tr>
		<td>November 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Anomie' target='_blank'>User:Anomie</a></td>
		<td><a href='https://phabricator.wikimedia.org/T180488' target='_blank'>T180488</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains an information disclosure flaw, where the api.log might contain passwords in plaintext.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0361' target='_blank'>CVE-2017-0361</a></td>
	</tr><tr>
		<td>November 2017</td>
		<td>Tom Hutchison</td>
		<td><a href='https://phabricator.wikimedia.org/T180231' target='_blank'>T180231</a></td>
		<td>MediaWiki 1.29.2, 1.28.3 and 1.27.4</td>
		<td>Util/PHP/eval-stdin.php in PHPUnit before 4.8.28 and 5.x before 5.6.3 allows remote attackers to execute arbitrary PHP code via HTTP POST data beginning with a "<?php " substring, as demonstrated by an attack on a site with an exposed /vendor folder, i.e., external access to the /vendor/phpunit/phpunit/src/Util/PHP/eval-stdin.php URI.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-9841' target='_blank'>CVE-2017-9841</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Valhallasw' target='_blank'>User:Valhallasw</a></td>
		<td><a href='https://phabricator.wikimedia.org/T109140' target='_blank'>T109140</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 has a flaw where Special:UserLogin?returnto=interwiki:foo will redirect to external sites.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0363' target='_blank'>CVE-2017-0363</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T122209' target='_blank'>T122209</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains a flaw where Special:Search allows redirects to any interwiki link.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0364' target='_blank'>CVE-2017-0364</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T144845' target='_blank'>T144845</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains a XSS vulnerability in SearchHighlighter::highlightText() with non-default configurations.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0365' target='_blank'>CVE-2017-0365</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Tgr' target='_blank'>User:Tgr</a></td>
		<td><a href='https://phabricator.wikimedia.org/T125177' target='_blank'>T125177</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains an information disclosure flaw, where the api.log might contain passwords in plaintext.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0361' target='_blank'>CVE-2017-0361</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Legoktm' target='_blank'>User:Legoktm</a></td>
		<td><a href='https://phabricator.wikimedia.org/T150044' target='_blank'>T150044</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains a flaw where the "Mark all pages visited" on the watchlist does not require a CSRF token.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0362' target='_blank'>CVE-2017-0362</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T156184' target='_blank'>T156184</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains a flaw making rawHTML mode apply to system messages.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0368' target='_blank'>CVE-2017-0368</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Cassiogomes11' target='_blank'>User:Cassiogomes11</a></td>
		<td><a href='https://phabricator.wikimedia.org/T151735' target='_blank'>T151735</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains a flaw allowing to evade SVG filter using default attribute values in DTD declaration.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0366' target='_blank'>CVE-2017-0366</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:MZMcBride' target='_blank'>User:MZMcBride</a></td>
		<td><a href='https://phabricator.wikimedia.org/T48143' target='_blank'>T48143</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains a flaw were Spam blacklist is ineffective on encoded URLs inside file inclusion syntax's link parameter.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0370' target='_blank'>CVE-2017-0370</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Luke081515' target='_blank'>User:Luke081515</a></td>
		<td><a href='https://phabricator.wikimedia.org/T108138' target='_blank'>T108138</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 / 1.23.16 contains a flaw, allowing a sysops to undelete pages, although the page is protected against it.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0369' target='_blank'>CVE-2017-0369</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T161453' target='_blank'>T161453</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Mediawiki before 1.28.1 / 1.27.2 contains an unsafe use of temporary directory, where having LocalisationCache directory default to system tmp directory is insecure.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0367' target='_blank'>CVE-2017-0367</a></td>
	</tr><tr>
		<td>April 2017</td>
		<td>Yorick Koster (Securify)</td>
		<td><a href='https://phabricator.wikimedia.org/T158689' target='_blank'>T158689</a></td>
		<td>MediaWiki 1.28.1, 1.27.2 and 1.23.16</td>
		<td>Parameters injection in the SyntaxHighlight extension of Mediawiki before 1.23.16, 1.27.3 and 1.28.2 might result in multiple vulnerabilities.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2017-0372' target='_blank'>CVE-2017-0372</a></td>
	</tr><tr>
		<td>August 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:This,_that_and_the_other' target='_blank'>User:This, that and the other</a></td>
		<td><a href='https://phabricator.wikimedia.org/T139565, T139570' target='_blank'>T139565, T139570</a></td>
		<td>MediaWiki 1.27.1, 1.26.4, 1.23.15</td>
		<td>MediaWiki before 1.23.15, 1.26.x before 1.26.4, and 1.27.x before 1.27.1 does not generate head items in the context of a given title, which allows remote attackers to obtain sensitive information via a parse action to api.php.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2016-6335' target='_blank'>CVE-2016-6335</a></td>
	</tr><tr>
		<td>August 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T137264' target='_blank'>T137264</a></td>
		<td>MediaWiki 1.27.1, 1.26.4, 1.23.15</td>
		<td>Cross-site scripting (XSS) vulnerability in the Parser::replaceInternalLinks2 method in MediaWiki before 1.23.15, 1.26.x before 1.26.4, and 1.27.x before 1.27.1 allows remote attackers to inject arbitrary web script or HTML via vectors involving replacement of percent encoding in unclosed internal links.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2016-6334' target='_blank'>CVE-2016-6334</a></td>
	</tr><tr>
		<td>August 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T133147' target='_blank'>T133147</a></td>
		<td>MediaWiki 1.27.1, 1.26.4, 1.23.15</td>
		<td>Cross-site scripting (XSS) vulnerability in the CSS user subpage preview feature in MediaWiki before 1.23.15, 1.26.x before 1.26.4, and 1.27.x before 1.27.1 allows remote attackers to inject arbitrary web script or HTML via the edit box in Special:MyPage/common.css.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2016-6333' target='_blank'>CVE-2016-6333</a></td>
	</tr><tr>
		<td>August 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T132926' target='_blank'>T132926</a></td>
		<td>MediaWiki 1.27.1, 1.26.4, 1.23.15</td>
		<td>MediaWiki before 1.23.15, 1.26.x before 1.26.4, and 1.27.x before 1.27.1 allows remote authenticated users with undelete permissions to bypass intended suppressrevision and deleterevision restrictions and remove the revision deletion status of arbitrary file revisions by using Special:Undelete.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2016-6336' target='_blank'>CVE-2016-6336</a></td>
	</tr><tr>
		<td>August 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Multichill' target='_blank'>User:Multichill</a></td>
		<td><a href='https://phabricator.wikimedia.org/T129738' target='_blank'>T129738</a></td>
		<td>MediaWiki 1.27.1, 1.26.4, 1.23.15</td>
		<td>MediaWiki before 1.23.15, 1.26.x before 1.26.4, and 1.27.x before 1.27.1, when $wgBlockDisablesLogin is true, might allow remote attackers to obtain sensitive information by leveraging failure to terminate sessions when a user account is blocked.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2016-6332' target='_blank'>CVE-2016-6332</a></td>
	</tr><tr>
		<td>August 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Church_of_emacs' target='_blank'>User:Church of emacs</a></td>
		<td><a href='https://phabricator.wikimedia.org/T115333' target='_blank'>T115333</a></td>
		<td>MediaWiki 1.27.1, 1.26.4, 1.23.15</td>
		<td>ApiParse in MediaWiki before 1.23.15, 1.26.x before 1.26.4, and 1.27.x before 1.27.1 allows remote attackers to bypass intended per-title read restrictions via a parse action to api.php.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2016-6331' target='_blank'>CVE-2016-6331</a></td>
	</tr><tr>
		<td>August 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:PleaseStand' target='_blank'>User:PleaseStand</a></td>
		<td><a href='https://phabricator.wikimedia.org/T57548' target='_blank'>T57548</a></td>
		<td>MediaWiki 1.27.1, 1.26.4, 1.23.15</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>August 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Anomie' target='_blank'>User:Anomie</a></td>
		<td><a href='https://phabricator.wikimedia.org/T139670' target='_blank'>T139670</a></td>
		<td>MediaWiki 1.27.1, 1.26.4, 1.23.15</td>
		<td>MediaWiki 1.27.x before 1.27.1 might allow remote attackers to bypass intended session access restrictions by leveraging a call to the UserGetRights function after Session::getAllowedUserRights.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2016-6337' target='_blank'>CVE-2016-6337</a></td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Unicornisaurous' target='_blank'>User:Unicornisaurous</a></td>
		<td><a href='https://phabricator.wikimedia.org/T122056' target='_blank'>T122056</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T127114' target='_blank'>T127114</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:MaxSem' target='_blank'>User:MaxSem</a></td>
		<td><a href='https://phabricator.wikimedia.org/T123653' target='_blank'>T123653</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T123071' target='_blank'>T123071</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:eranroz' target='_blank'>User:eranroz</a></td>
		<td><a href='https://phabricator.wikimedia.org/T129506' target='_blank'>T129506</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Matiia' target='_blank'>User:Matiia</a></td>
		<td><a href='https://phabricator.wikimedia.org/T125283' target='_blank'>T125283</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Fomafix' target='_blank'>User:Fomafix</a></td>
		<td><a href='https://phabricator.wikimedia.org/T103239' target='_blank'>T103239</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:CSteipp_(WMF)' target='_blank'>User:CSteipp (WMF)</a></td>
		<td><a href='https://phabricator.wikimedia.org/T122807' target='_blank'>T122807</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:MaxSem' target='_blank'>User:MaxSem</a></td>
		<td><a href='https://phabricator.wikimedia.org/T130947' target='_blank'>T130947</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Ori_Livneh' target='_blank'>User:Ori Livneh</a></td>
		<td><a href='https://phabricator.wikimedia.org/T133507' target='_blank'>T133507</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bawolff' target='_blank'>User:Bawolff</a></td>
		<td><a href='https://phabricator.wikimedia.org/T110143' target='_blank'>T110143</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Anomie' target='_blank'>User:Anomie</a></td>
		<td><a href='https://phabricator.wikimedia.org/T132874' target='_blank'>T132874</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:PleaseStand' target='_blank'>User:PleaseStand</a></td>
		<td><a href='https://phabricator.wikimedia.org/T127420' target='_blank'>T127420</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:CSteipp_(WMF)' target='_blank'>User:CSteipp (WMF)</a></td>
		<td><a href='https://phabricator.wikimedia.org/T126685' target='_blank'>T126685</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>May 2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:CSteipp_(WMF)' target='_blank'>User:CSteipp (WMF)</a></td>
		<td><a href='https://phabricator.wikimedia.org/T116030' target='_blank'>T116030</a></td>
		<td>MediaWiki 1.26.3, 1.25.6 and 1.23.14</td>
		<td>No CVE documented. Please consult Phab for more info.</td>
		<td>none</td>
	</tr><tr>
		<td>Dec 2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Xavier_Combelle' target='_blank'>User:Xavier Combelle</a></td>
		<td><a href='https://phabricator.wikimedia.org/T109724' target='_blank'>T109724</a></td>
		<td>MediaWiki 1.26.1, 1.25.4, 1.24.5 and 1.23.12</td>
		<td>The (1) Special:MyPage, (2) Special:MyTalk, (3) Special:MyContributions, (4) Special:MyUploads, and (5) Special:AllMyUploads pages in MediaWiki before 1.23.12, 1.24.x before 1.24.5, 1.25.x before 1.25.4, and 1.26.x before 1.26.1 allow remote attackers to obtain sensitive user login information via crafted links combined with page view statistics.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8628' target='_blank'>CVE-2015-8628</a></td>
	</tr><tr>
		<td>Dec 2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Vituzzu' target='_blank'>User:Vituzzu</a></td>
		<td><a href='https://phabricator.wikimedia.org/T97897' target='_blank'>T97897</a></td>
		<td>MediaWiki 1.26.1, 1.25.4, 1.24.5 and 1.23.12</td>
		<td>MediaWiki before 1.23.12, 1.24.x before 1.24.5, 1.25.x before 1.25.4, and 1.26.x before 1.26.1 do not properly normalize IP addresses containing zero-padded octets, which might allow remote attackers to bypass intended access restrictions by using an IP address that was not supposed to have been allowed.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8627' target='_blank'>CVE-2015-8627</a></td>
	</tr><tr>
		<td>Dec 2015</td>
		<td>Frank R. Farmer</td>
		<td><a href='https://phabricator.wikimedia.org/T115522' target='_blank'>T115522</a></td>
		<td>MediaWiki 1.26.1, 1.25.4, 1.24.5 and 1.23.12</td>
		<td>The User::randomPassword function in MediaWiki before 1.23.12, 1.24.x before 1.24.5, 1.25.x before 1.25.4, and 1.26.x before 1.26.1 generates passwords smaller than $wgMinimalPasswordLength, which makes it easier for remote attackers to obtain access via a brute-force attack.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8626' target='_blank'>CVE-2015-8626</a></td>
	</tr><tr>
		<td>Dec 2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Catrope' target='_blank'>User:Catrope</a></td>
		<td><a href='https://phabricator.wikimedia.org/T118032' target='_blank'>T118032</a></td>
		<td>MediaWiki 1.26.1, 1.25.4, 1.24.5 and 1.23.12</td>
		<td>MediaWiki before 1.23.12, 1.24.x before 1.24.5, 1.25.x before 1.25.4, and 1.26.x before 1.26.1 do not properly sanitize parameters when calling the cURL library, which allows remote attackers to read arbitrary files via an @ (at sign) character in unspecified POST array parameters.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8625' target='_blank'>CVE-2015-8625</a></td>
	</tr><tr>
		<td>Dec 2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Anomie' target='_blank'>User:Anomie</a></td>
		<td><a href='https://gerrit.wikimedia.org/r/156336' target='_blank'>gerrit:156336</a></td>
		<td>MediaWiki 1.26.1, 1.25.4, 1.24.5 and 1.23.12</td>
		<td>The User::matchEditToken function in includes/User.php in MediaWiki before 1.23.12 and 1.24.x before 1.24.5 does not perform token comparison in constant time before returning, which allows remote attackers to guess the edit token and bypass CSRF protection via a timing attack, a different vulnerability than CVE-2015-8624.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8623' target='_blank'>CVE-2015-8623</a></td>
	</tr><tr>
		<td>Dec 2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Tgr_(WMF)' target='_blank'>User:Tgr (WMF)</a></td>
		<td><a href='https://phabricator.wikimedia.org/T119309' target='_blank'>T119309</a></td>
		<td>MediaWiki 1.26.1, 1.25.4, 1.24.5 and 1.23.12</td>
		<td>The User::matchEditToken function in includes/User.php in MediaWiki before 1.23.12, 1.24.x before 1.24.5, 1.25.x before 1.25.4, and 1.26.x before 1.26.1 does not perform token comparison in constant time before determining if a debugging message should be logged, which allows remote attackers to guess the edit token and bypass CSRF protection via a timing attack, a different vulnerability than CVE-2015-8623.</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8624' target='_blank'>CVE-2015-8624</a></td>
	</tr><tr>
		<td>Dec 2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Matma_Rex' target='_blank'>User:Matma Rex</a></td>
		<td><a href='https://phabricator.wikimedia.org/T117899' target='_blank'>T117899</a></td>
		<td>MediaWiki 1.26.1, 1.25.4, 1.24.5 and 1.23.12</td>
		<td>Cross-site scripting (XSS) vulnerability in MediaWiki before 1.23.12, 1.24.x before 1.24.5, 1.25.x before 1.25.4, and 1.26.x before 1.26.1, when is configured with a relative URL, allows remote authenticated users to inject arbitrary web script or HTML via wikitext, as demonstrated by a wikilink to a page named "javascript:alert('XSS!')."</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8622' target='_blank'>CVE-2015-8622</a></td>
	</tr>
</table>

<h3>Hall of Fame (Older)</h3>
<table class="wm-table">
	<tr>
		<th>Year</th>
		<th>Reporter</th>
		<th>Found</th>
		<th>Fixed</th>
	</tr><tr>
		<td>2016</td>
		<td>Sergey Belov</td>
		<td><a href='https://phabricator.wikimedia.org/T118769' target='_blank'>T118769</a></td>
		<td></td>
	</tr><tr>
		<td>2016</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Ori_Livneh' target='_blank'>User:Ori Livneh</a></td>
		<td> </td>
		<td><a href='https://phabricator.wikimedia.org/T118769' target='_blank'>T118769</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BWolff_(WMF)' target='_blank'>User:BWolff (WMF)</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-2933' target='_blank'>CVE-2015-2933</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2932' target='_blank'>CVE-2015-2932</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8628' target='_blank'>CVE-2015-8628</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2933' target='_blank'>CVE-2015-2933</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:BJorsch_(WMF)' target='_blank'>User:BJorsch (WMF)</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8004' target='_blank'>CVE-2015-8004</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8623' target='_blank'>CVE-2015-8623</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8626' target='_blank'>CVE-2015-8626</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8001' target='_blank'>CVE-2015-8001</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8002' target='_blank'>CVE-2015-8002</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-6728' target='_blank'>CVE-2015-6728</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2938' target='_blank'>CVE-2015-2938</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8004' target='_blank'>CVE-2015-8004</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Brion_Vibber_(WMF)' target='_blank'>User:Brion Vibber (WMF)</a></td>
		<td> </td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6735' target='_blank'>CVE-2015-6735</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Bsadowski1' target='_blank'>User:Bsadowski1</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6727' target='_blank'>CVE-2015-6727</a></td>
		<td> </td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:CSteipp_(WMF)' target='_blank'>User:CSteipp (WMF)</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8003' target='_blank'>CVE-2015-8003</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-6732' target='_blank'>CVE-2015-6732</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-6732' target='_blank'>CVE-2015-6732</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-6728' target='_blank'>CVE-2015-6728</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-6730' target='_blank'>CVE-2015-6730</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2937' target='_blank'>CVE-2015-2937</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2934' target='_blank'>CVE-2015-2934</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2936' target='_blank'>CVE-2015-2936</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8009' target='_blank'>CVE-2015-8009</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8008' target='_blank'>CVE-2015-8008</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8003' target='_blank'>CVE-2015-8003</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-6732' target='_blank'>CVE-2015-6732</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-6731' target='_blank'>CVE-2015-6731</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-6730' target='_blank'>CVE-2015-6730</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2931' target='_blank'>CVE-2015-2931</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2937' target='_blank'>CVE-2015-2937</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2934' target='_blank'>CVE-2015-2934</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2942' target='_blank'>CVE-2015-2942</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2932' target='_blank'>CVE-2015-2932</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:DPatrick_(WMF)' target='_blank'>User:DPatrick (WMF)</a></td>
		<td></td>
		<td><a href='https://phabricator.wikimedia.org/T98533' target='_blank'>T98533</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Frankrfarmer' target='_blank'>User:Frankrfarmer</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8626' target='_blank'>CVE-2015-8626</a></td>
		<td> </td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Grunny' target='_blank'>User:Grunny</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6731' target='_blank'>CVE-2015-6731</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8006' target='_blank'>CVE-2015-8006</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8006' target='_blank'>CVE-2015-8006</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Hoo_man' target='_blank'>User:Hoo man</a></td>
		<td> </td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6736' target='_blank'>CVE-2015-6736</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Jackmcbarn' target='_blank'>User:Jackmcbarn</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-2939' target='_blank'>CVE-2015-2939</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-2939' target='_blank'>CVE-2015-2939</a></td>
	</tr><tr>
		<td>2015</td>
		<td>John Menerick</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6729' target='_blank'>CVE-2015-6729</a></td>
		<td></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Legoktm' target='_blank'>User:Legoktm</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8007' target='_blank'>CVE-2015-8007</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6727' target='_blank'>CVE-2015-6727</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2941' target='_blank'>CVE-2015-2941</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2940' target='_blank'>CVE-2015-2940</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8007' target='_blank'>CVE-2015-8007</a></td>
	</tr><tr>
		<td>2015</td>
		<td>Majr</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6737' target='_blank'>CVE-2015-6737</a></td>
		<td></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:MaxSem' target='_blank'>User:MaxSem</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6733' target='_blank'>CVE-2015-6733</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6734' target='_blank'>CVE-2015-6734</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-6733' target='_blank'>CVE-2015-6733</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:McZusatz' target='_blank'>User:McZusatz</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6735' target='_blank'>CVE-2015-6735</a></td>
		<td></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Ngocdh' target='_blank'>User:Ngocdh</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6734' target='_blank'>CVE-2015-6734</a></td>
		<td></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Parent5446' target='_blank'>User:Parent5446</a></td>
		<td></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-2936' target='_blank'>CVE-2015-2936</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-2935' target='_blank'>CVE-2015-2935</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Roan_Kattouw_(WMF)' target='_blank'>User:Roan Kattouw (WMF)</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8625' target='_blank'>CVE-2015-8625</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8625' target='_blank'>CVE-2015-8625</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:RobinHood70' target='_blank'>User:RobinHood70</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8001' target='_blank'>CVE-2015-8001</a></td>
		<td></td>
	</tr><tr>
		<td>2015</td>
		<td>Richard Stanway</td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8005' target='_blank'>CVE-2015-8005</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8002' target='_blank'>CVE-2015-8002</a></td>
		<td></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Sitic' target='_blank'>User:Sitic</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8009' target='_blank'>CVE-2015-8009</a>, <a href='https://www.cve.org/CVERecord?id=CVE-2015-8008' target='_blank'>CVE-2015-8008</a></td>
		<td></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Tgr_(WMF)' target='_blank'>User:Tgr (WMF)</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8624' target='_blank'>CVE-2015-8624</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8624' target='_blank'>CVE-2015-8624</a></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Vituzzu' target='_blank'>User:Vituzzu</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8627' target='_blank'>CVE-2015-8627</a></td>
		<td></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:Xavier_Combelle' target='_blank'>User:Xavier Combelle</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-8628' target='_blank'>CVE-2015-8628</a></td>
		<td></td>
	</tr><tr>
		<td>2015</td>
		<td><a href='https://meta.wikimedia.org/wiki/User:^demon' target='_blank'>User:^demon</a></td>
		<td><a href='https://www.cve.org/CVERecord?id=CVE-2015-6736' target='_blank'>CVE-2015-6736</a></td>
		<td></td>
	</tr>
</table>

</article>
</div></main>
<footer role="contentinfo"><div class="wm-container perf-footer-cols">
  <div>
    <p>
      "We seek to secure access to and the integrity of free knowledge."
    </p>
    <p>Made with <a href="https://www.mediawiki.org/wiki/Wikimedia_Security_Team">♥ by Wikimedia Security Team</a> at <a href="https://www.wikimedia.org">Wikimedia Foundation</a>.</p>
  </div>
  <div>
    <h3>Latest blog posts</h3>
    <ul>
      <li><a href="https://phabricator.wikimedia.org/phame/post/view/200/">Addressing bug from 2019: information about private, security-related Phab tickets</a></li>
      <li><a href="https://phabricator.wikimedia.org/phame/post/view/187/">Changes to  Security Team Workflow</a></li>
      <li><a href="https://phabricator.wikimedia.org/phame/post/view/185/">14 January 2020 security incident on Phabricator</a></li>
    </ul>
  </div>
</footer>

<script>
document.getElementById("site-nav-bar").className = "wm-site-nav";
document.getElementById("hamburger-icon").className = "icon";

function changeIcon(x) {
  x.classList.toggle("change");
}

function toggleMenu() {
  var x = document.getElementById("site-nav-bar");
  if (x.className === "wm-site-nav") {
    x.className += " responsive";
  } else {
    x.className = "wm-site-nav";
  }
}

//Get the button
var mybutton = document.getElementById("scrollBtn");
// When the user scrolls down 20px from the top of the document, show the button
window.onscroll = function() {scrollFunction()};
function scrollFunction() {
  if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
    mybutton.style.display = "block";
  } else {
    mybutton.style.display = "none";
  }
}
// When the user clicks on the button, scroll to the top of the document
function topFunction() {
  window.scrollTo({top: 0, behavior: 'smooth'});
}
</script>